{
  "ftp://host908590.hostido.net.pl@www@rockowa.com": {
    "public_html": {
      "admin": {
        "css": {},
        "index.php": {
          "type": "-",
          "size": 1890,
          "lmtime": 1693251778488,
          "modified": false
        },
        "temp": {},
        "templates": {}
      },
      "autoload": {},
      "dev.html": {
        "type": "-",
        "size": 9190,
        "lmtime": 0,
        "modified": false
      },
      "files": {},
      "functions": {},
      ".htaccess": {
        "type": "-",
        "size": 4382,
        "lmtime": 0,
        "modified": false
      },
      "images": {},
      "index.php": {
        "type": "-",
        "size": 2132,
        "lmtime": 0,
        "modified": false
      },
      "layout": {},
      "print.php": {
        "type": "-",
        "size": 1668,
        "lmtime": 0,
        "modified": false
      },
      "resources": {},
      "sitemap.xml": {
        "type": "-",
        "size": 9221,
        "lmtime": 0,
        "modified": false
      },
      "temp": {},
      "templates": {},
      "upload": {}
    }
  },
  "$version": 1
}